data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання послуг таксі
    id: '49.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51931'
    streetAddress: Україна, 51931, Дніпропетровська обл., місто Кам'янське, вул.Іванівська,
      будинок 52
  founders:
  - address:
      countryName: Україна
      postalCode: '51931'
      streetAddress: Україна, 51931, Дніпропетровська обл., місто Кам'янське, вул.Іванівська,
        будинок 52
    capital: 3700
    first_middle_name: ІГОР ІВАНОВИЧ
    last_name: ШАПОШНІКОВ
    name: ШАПОШНІКОВ ІГОР ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51925'
      streetAddress: Україна, 51925, Дніпропетровська обл., місто Кам'янське, вул.Васильєвська,
        будинок 121А, квартира 17
    capital: 3700
    first_middle_name: ГЕННАДІЙ АНАТОЛІЙОВИЧ
    last_name: КОМАРЕНКО
    name: КОМАРЕНКО ГЕННАДІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30815513'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АКВАТЕХ"
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 25fd8d91e24541918e4f34fc9cc071c0
  sourceDate: '2022-12-05T14:01:45+00:00'
  sourceRequests:
  - req-ff2c67b5-a8dd-4200-8870-95f1d2634d52
  version: 2.0.0
